Subject: Fwd: 15355483, Broker IL, Gymnastics World Cup 2019 - Men's Final, 23/03/2019 12:00, Log in issue/CMA}
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Anurag Pradhan <[email-masked]>, Vikram Diwan <[email-masked]>, Ekta VGG <[email-masked]>
Date: Fri, 15 Mar 2019 23:24:57 -0700 (MST)

Hi, 

Can we have an update here please. 

Kind Regards, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "India Inbox" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Thursday, 14 March, 2019 19:25:14 
Subject: 15355483, Broker IL, Gymnastics World Cup 2019 - Men's Final, 23/03/2019 12:00, Log in issue/CMA} 

Hi, 

Following Breda's suggestion, we've requested Ekta to call the buyer due to the flag on the case ID asking us to call the buyer. 

The buyer has CMA concerns which is currently being dealt with by CMA under TID - 18935209. 

Can we get this check by compliance team so that the buyer can be contacted asap. 

Kind Regards, 
Ashwinee 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 14 March, 2019 17:49:15 
Subject: Fwd: {15355483, Broker IL, Gymnastics World Cup 2019 - Men's Final, 23/03/2019 12:00, Log in issue/CMA} 

Hi, 

I have called buyer as advised however now can this be forwarded to CMA team to arrange call back. 

Thanks, 
Ekta 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Sent: Wednesday, 13 March, 2019 21:49:04 
Subject: Re: {15355483, Broker IL, Gymnastics World Cup 2019 - Men's Final, 23/03/2019 12:00, Log in issue/CMA} 

Hi Ekta, 

I've discussed this with Breda and she suggests you call the buyer and inform the buyer 'the relevant team is working on the case'. 

Once this is done, let me know. I'll flag her the case. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 13 March, 2019 15:17:58 
Subject: {15355483, Broker IL, Gymnastics World Cup 2019 - Men's Final, 23/03/2019 12:00, Log in issue/CMA} 

Hi Ashwinee, 

In regards to above CID, buyer wants to continue the communication with us for order-18935209 but he is unable to login to the account associated with this TID. He has sent us many emails from CID-15355483 and we need to call buyer to advise him about different account 

I checked TID- 18935209 and found It is already escalated to CMA and thy are working on this, So do I need to contact buyer or CMA will look into this, In case If buyer ask about refund. 

Kind regards, 
Ekta